### text

### Initialization

###

- Advanced Defininitions

#### Personality summary

##### A brief description of the personality ?

#### Scenario

##### Circumstances and context of the dialogue ?

#### Talkativeness

##### How often the chracter speaks in group chats!

Shy Normal Chatty

#### Examples of dialogue

##### Forms a personality more clearly ?

### World Info Editor (?)

#### Key

##### Comma-separated list of keywords (e.g: foo,bar).

#### Secondary Key

##### Comma-separated list of additional keywords.

#### Insertion Order

##### Higher order number entries will be inserted first.

#### Comment

##### Optional comment (doesn't affect the AI).

#### Content

##### Text that will be inserted to the prompt upon activation.

#### Constant

#### Selective

#### Before Chara

#### After Chara

##### UID:

##### Tokens used: 0

?
TavernAI is being developed with love and care on a voluntary basis. If you like the project and want to support it, your donation would make a huge impact! Thank you!

### Ethereum or USDT

0x975E5C91042ce8168B3d37b17F99949c5eFB3Dfe
CHAR is typing
${characterName}
${bias}
Start new chat View Past Chats

Delete messages Regenerate